<!DOCTYPE html>
<html lang="fi">

<head>
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-12724615-15"></script>
  <script>
    if (window.location.host === 'nimisampo.fi') {
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-12724615-15');
    }
  </script>

  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAwkjooQWS_hdtOHakBmruAhTYPU-rSWvY&libraries=visualization" async defer></script>
  <meta http-equiv="Content-type" content="text/html; charset=utf-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="Språksamlingene sitt web-semantiske nettsted for visning av digitaliserte datasett med stedsnavn. En geografisk informasjonsstuktur." />
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Noto+Sans:300,400,500,700&display=swap" />
  <title>Norske stadnamn</title>
</head>

<body>
  <div id="root"></div>
</body>

</html>
